httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From r..@covalent.net
Subject RE: MS VC++ with 2.0
Date Tue, 25 Apr 2000 17:57:06 GMT

> What have you found that definatively requires 6.0?  Other than
> a few extra dsp options that 5.0 seems to politely ignore.  We
> certainly don't need project dependencies with the new dsp/dsw
> overhaul (although the 'standalone' flavor I proposed a few months
> ago would have appreciated it.)

I really don't know what the differences were.  I didn't really look into
them all that much.  I'll take a look at them today, and forward you a
copy of the diffs later today so you can check to see if 5.0 will still
load them.

Ryan

_______________________________________________________________________________
Ryan Bloom                        	rbb@apache.org
406 29th St.
San Francisco, CA 94131
-------------------------------------------------------------------------------


Mime
View raw message